#Ignore List
/syn/**
/sim/**
*.NPPSESS

#Unignore Directories (Needed to unignore files in Subdirectories)
!*/

#WHITELIST
#***VIVADO***
#Project File
!*.xpr
#***MODELSIM***
#Do files
!*.do
#Modelsim INI File
!*modelsim.ini
#***QUARTUS***
#Project File
!*.qpf
#Settings File
!*.qsf
#QSYS File
!*.qsys
#Constraint File
!*.sdc
#Unignore VHDL Files in syn Directory First Level
!/syn/*.vhd

#Delete download from existence
/download
/download/**